Bug 1652810 - %{_libdir}/ld-lsb-x86-64.so is unowned
Summary: %{_libdir}/ld-lsb-x86-64.so is unowned
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-lsb
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Lukáš Nykrýn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-23 06:44 UTC by Ralf Corsepius
Modified: 2019-11-27 22:49 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 22:49:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1625584 None NEW redhat-lsb: %triggerpostun uses /sbin/lsn, which no longer exists 2019-04-05 20:05:04 UTC

Internal Links: 1625584

Description Ralf Corsepius 2018-11-23 06:44:46 UTC
Description of problem:
%{_libdir}/ld-lsb-x86-64.so isn't owned by any rpm.

# rpm -qf /usr/lib64/ld-*
glibc-2.28-17.fc29.x86_64
glibc-2.28-17.fc29.x86_64
file /usr/lib64/ld-lsb-x86-64.so is not owned by any package

Version-Release number of selected component (if applicable):
glibc-2.28-17.fc29.x86_64

How reproducible:
Always.

Expected results:
%{_libdir}/ld-lsb-x86-64.so should be owned by some rpm.
My guess is, this rpm should be glibc, but I am not sure.

Comment 1 Florian Weimer 2018-11-23 08:50:52 UTC
This belongs to the redhat-lsb package because the symbolic link is created there.  See also bug 1625584.

Comment 2 Ben Cotton 2019-10-31 19:09:11 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2019-11-27 22:49:19 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.